ISCS#FEP - Feature #301
10/23/2019 10:45 AM - xiangyang li

Start date:
Due date:

% Done:

Estimated time:

Spent time:

10/23/2019

100%
0.00 hour
0.00 hour

Status: Closed

Priority: Normal

Assignee: jiwei shi

Category:

Target version: 2.2.3 sp1

Defect version:

Description
History

#1 - 10/23/2019 11:39 AM - xiangyang li
- File control_state.png added

- Description updated

#2 - 11/05/2019 11:04 AM - jiwei shi
- Status changed from New to In Progress

- % Done changed from 0 to 90

aa

#3 - 11/14/2019 05:31 PM - jiwei shi
- Status changed from In Progress to Resolved

- % Done changed from 90 to 100
000000-00/00-00enmillmainFrm.cppl0000000000000000000

#4 - 09/15/2020 10:29 AM - xiangyang li

- Status changed from Resolved to Closed

04/15/2025
Files

control_state.png 14.2 KB 10/23/2019 xiangyang li
